Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 30 Jun 2025 10:14:39 +0300

Saaremaa Vallavalitsus menetleb praegu kasutusteatist nr 2511301/15011 
aadressile Saare maakond, Saaremaa vald, Mehama küla, Aasa // Allikivi // 
Jõgise // Kraavi // Matsi // Nõmme // Otsa // Sihi // Sirbi // Uue-Matsi // 
Uuetoa // Sundimetsa küla, 21132 Masa-Laimjala-Tumala tee // Aida (Mehama 
küla passiivne elektroonilise side juurdepääsuvõrk) ja soovib teie 
kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Tööd riigitee teemaal.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27437303>  (menetlus nr: 
498688), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 10.07.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Saaremaa Vallavalitsus) või menetleja (TOOMAS BACHMANN) poole.